Name: x11-util-cf-files
Version: 1.0.4
Release: %mkrel 1
Summary: Templates for imake
Group: Development/X11
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source: http://xorg.freedesktop.org/releases/individual/util/xorg-cf-files-%{version}.tar.xz
Patch0: 0001-Add-mdvconfig.patch
License: MIT
Obsoletes: xorg-cf-files < 1.0.2
Obsoletes: 	%{name} < %version
Requires:	glibc >= 2.12.1
Requires:	libstdc++6 >= 4.5.2


%description
Templates for imake

%prep
%setup -q -n xorg-cf-files-%{version}
%patch0 -p1 -b .mdvconfig

%build
%configure2_5x --with-config-dir=%{_datadir}/X11/config
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %_datadir/X11/config
%_datadir/X11/config/*


%changelog
* Sat May 14 2011 Texstar <texstar at gmail.com> 1.0.4-1pclos2011
- update for new xorg server

